html,body{padding:0; margin:0;}
.darkBg{
	background:#640b0b url("/css/christmas/smashing.jpg");
	background-repeat:no-repeat;
	background-size:80%;
	background-attachment:fixed;
	background-position:center; 
}
.collectonme{margin:120px auto; background: red; width:50%; text-align:center; font-size:1.2em; color:#fff;}